<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
ol.paging {
	list-style-type: none;
}

ol.paging li {
	float: left;
	margin-right: 8px;
}

ol.paging li a {
	text-decoration: none;
	border: 1px solid #00B3DC;
	padding: 3px 7px;
	color: #000000
}

ol.paging li a:hover, ol.paging li a.cbox {
	background-color: #00B3DC;
	color: #ffffff;
	font-weight: bold;
}
</style>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<script type="text/javascript">
$('document').ready(() => {
	let selectedBtn = $('li:nth-child(2)>a');
	selectedBtn.addClass('cbox');
	
	$('li:nth-child(n+2):nth-child(-n+6)').each((i, o) => {
		$('a', o).click(function() {
			selectedBtn.removeClass('cbox');
			selectedBtn = $(this);
			selectedBtn.addClass('cbox');
			return false;
		});
	});
});
</script>
</head>
<body>
	<ol class="paging">
		<li><a href="">이전으로</a></li>
		<li><a href="">1</a></li>
		<li><a href="">2</a></li>
		<li><a href="">3</a></li>
		<li><a href="">4</a></li>
		<li><a href="">5</a></li>
		<li><a href="">다음으로</a></li>
	</ol>
</body>
</html>